A:link {COLOR: #000000; TEXT-DECORATION: none}
A:visited {COLOR: #000000; TEXT-DECORATION: none}
A:active {COLOR: #000000; TEXT-DECORATION: none}
A:hover {COLOR: #000000; TEXT-DECORATION: none}

.G11gray-blue  {font-family: "µ¸¿ò";	font-size: 11px; color: #5F5F5F; }
.G11gray-blue    a:link { color: #424242; }
.G11gray-blue    a:visited { color: #424242; }
.G11gray-blue    a:hover { color:#DA0000; }

.G12gray-blue  {font-family: "±¼¸²"; LINE-HEIGHT: 11pt;	font-size: 12px; color: #484848; }
.G12gray-blue    a:link { color: #29457A; }
.G12gray-blue    a:visited { color: #29457A; }
.G12gray-blue    a:hover { color:#DA0000; }


.G12gray-blue-h13  {font-family: "±¼¸²"; LINE-HEIGHT: 13pt;	font-size: 12px; color: #424242; }
.G12gray-blue-h13   a:link { color: #29457A; }
.G12gray-blue-h13   a:visited { color: #29457A; }
.G12gray-blue-h13   a:hover { color:#DA0000; }


.G14gray-blue  {font-family: "±¼¸²"; LINE-HEIGHT: 16pt; font-size: 14px; color: #484848; }
.G14gray-blue2  {font-family: "±¼¸²"; LINE-HEIGHT: 16pt; font-size: 14px; color: #3E3E3E; }